/**
 * 学车列表css
 */
 .xueche50 .left49{width: 50%;} 
  @media screen and (max-width: 640px){
.xueche50 .left49{width: 100%;}
  }


 .pro_hd {
    margin: 30px auto 40px;
}
 .pro_hd ul {
    margin: 0 auto;
    max-width: 100%;
    max-height: 84px;
    overflow: hidden;
    font-size: 0;
    text-align: center;
}
 .pro_hd ul li {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 1px;
}
 .pro_hd ul li.on a {
    background: #e41e34;
    color: #fff;
}
 .pro_hd ul li a {
    display: block;
    background: #f1eb40;
    padding: 8px 30px;
    color: #76838f;
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    max-width: 150px;
    transition-duration: .3s;
    -ms-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    border-radius: 0 4px 0 4px;
}  

@media screen and (max-width: 640px){
 .pro_hd {
    margin: 15px auto 20px;
    height: auto;
    overflow: hidden;
}
 .pro_hd ul {
    max-height: inherit;
}
 .pro_hd ul li {
    margin: 0 1px 1px 0;
    padding: 4px 6px;
}
 .pro_hd ul li.on a {
    background: #e41e34;
    color: #fff;
}
 .pro_hd ul li a {
    padding: 4px 10px;
}
 .pro_hd ul li a {
    display: block;
    background: #f1eb40;
    padding: 8px 30px;
    color: #76838f;
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    max-width: 150px;
    transition-duration: .3s;
    -ms-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    border-radius: 0 4px 0 4px;
}


}
.new_inside ul li .news_con p a{white-space:unset;}